/*This is a comment*/
BODY, TD {
	background-color : Navy;
	color : White;
	font-family :  Georgia, "Times New Roman", serif;
	font-size : medium;
	text-align: center;
}

A {
	font-family: Georgia, "Times New Roman", serif;
	font-size: medium;
	font-weight: normal;
	text-decoration: none;
	color: Aqua;
	background-color: Navy;
}

A:visited
{
  font-size: medium;
  color: Aqua;
  background-color: Navy;
}

A:hover, A:active, A:focus
{
  background: Yellow;
}
A.navvy {
	font-size: 75%;
	font-weight: normal;
}
H1 {
	font-size: larger;
}


H2 {
	font-size : x-large;
}

H2.emphasis {
	font-style : italic;
}

.keyword {
	font-weight : bold;
}



